package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustlegallinkPK;
import com.qsoft.rs.sincoar.dto.TcustlegallinkPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustlegallinkPKMapper {

    TcustlegallinkPKMapper INSTANCE = Mappers.getMapper(TcustlegallinkPKMapper.class);

    TcustlegallinkPK getEntidad(TcustlegallinkPKDTO tcustlegallinkPK);

    TcustlegallinkPKDTO getDto(TcustlegallinkPK tcustlegallinkPK);

}